﻿<?xml version='1.0' encoding='UTF-8'?>
<Library LVVersion="9008000">
	<Property Name="Alarm Database Computer" Type="Str">localhost</Property>
	<Property Name="Alarm Database Name" Type="Str">E__Program_Files_National_Instruments_LabVIEW_8_2_data</Property>
	<Property Name="Alarm Database Path" Type="Str">E:\Program Files\National Instruments\LabVIEW 8.2\data</Property>
	<Property Name="Data Lifespan" Type="UInt">3650</Property>
	<Property Name="Database Computer" Type="Str">localhost</Property>
	<Property Name="Database Name" Type="Str">E__Program_Files_National_Instruments_LabVIEW_8_2_data</Property>
	<Property Name="Database Path" Type="Str">E:\Program Files\National Instruments\LabVIEW 8.2\data</Property>
	<Property Name="Enable Alarms Logging" Type="Bool">false</Property>
	<Property Name="Enable Data Logging" Type="Bool">false</Property>
	<Property Name="NI.Lib.Description" Type="Str">This driver enables using a RIO card (PCI7811R, PXI7811R, PCI7813R, PXI 7813R, ...) from National Instruments as a pulsed pattern generator. It allows to produce sequences of bit patterns at well defined times with a precision down to a few nanoseconds. The bit patterns have a width of 64 bit. Optionally, the start of bit pattern output can be triggered externally using a user specified trigger pattern with a width of 8 bit.

For more features and detailed specifications have a look into the documentation.

maintainer: Dietrich Beck, d.beck@gsi.de
author: Falk Ziegler

License Agreement for this software:

Copyright (C) 2009
Falk Ziegler
Institut für Physik
Ernst-Moritz-Arndt Universität
Felix-Hausdorff-Str. 6
17487 Greifswald

Contact: Falk Ziegler, ziegler@physik.uni-greifswald.de

This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program.  If not, see &lt;http://www.gnu.org/licenses/&gt;.

For all questions and ideas contact: ziegler@physik.uni-greifswald.de or d.beck@gsi.de
Last update: 01-Sep-2009</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)Z!!!*Q(C=\:3R=2N"$%7`0![=-H0I91NIA3UQ^$B$YA)9/&amp;()&amp;N!#7W!,8Q5IO-$DH#W=XSVBD7T*:#,.+.!OM4R_9)&amp;XO]O62PME@&gt;2]L&gt;V&gt;&lt;!^_]P81Y\`_Z@.HO.-6`[8]Y`OZ_9_'3`YFSV0`@^^0&amp;^O\`^X`NPV8'D'X6Y.?O5EXAR1T6FBC-&gt;ZO.LL2D7ZUIRO^U!O^U!O^U!M^U2-^U2-^U2-^U!-^U!-^U!.^&gt;(3B#VXIL)IJ&lt;AK:J#;"#1:&amp;:D!]BM@Q'"Z_SP!9(M.D?!Q0)4)]BM@Q'"\$QT1:(M.D?!S0Y3(6)0(I[0!9(N+LY#FY#J[#J_#BJ!K?!K!I6C1OEI#BQFE]&amp;$Q&amp;4]($IQK?AK@A+8A+(NQK?!K?AK@A+8C9-F;F"MX3U?%BD2+?B#@B38A3(F)LY5FY%J[%*_'BH"+?B#?"3!IGS5&amp;1-CE*3(YE0!E08UJY%J[%*_&amp;*?(#.(=KR-AP.UN(B#8A#HI!HY!FY3+'!*_!*?!+?A)?U#HA#HI!HY!FY++7!*_!*?!+1I#DF&amp;31,*A:"A2$Q]"GH*=9OV3#*U@OP?4[I[A/I0FDK![-_#/I.6G_=?E05#[V?108#K&amp;^9`3*K1(6B&gt;5*VI%[-%X&lt;%$NA?WW&amp;&lt;&lt;)/NM&gt;5S^95$4[?4JGH3]8D5Y8$1@L`8&lt;L@4&gt;LP6:L02?LX7;L6[O+W_U-`NZK^\[@/P?@\_&amp;@P']`U]`ZCQH].V3_RLW0F??ANXITZI@H4.MU;`!;`4LHY!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">0.3.0.0</Property>
	<Property Name="SaveStatePeriod" Type="UInt">0</Property>
	<Property Name="Serialized ACL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!A1%!!!@````]!!".V&lt;H.J:WZF:#"C?82F)'&amp;S=G&amp;Z!!%!!1!!!!A)!!!!#!!!!!!!!!!</Property>
	<Property Name="Use Data Logging Database" Type="Bool">true</Property>
	<Item Name="public" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">1</Property>
		<Item Name="typedefs" Type="Folder">
			<Item Name="FPGA_PPG_error_type.ctl" Type="VI" URL="../FPGA_PPG_error_type.ctl"/>
		</Item>
		<Item Name="initialization" Type="Folder">
			<Item Name="FPGA_PPG_initialise.vi" Type="VI" URL="../FPGA_PPG_initialise.vi"/>
			<Item Name="FPGA_PPG_close.vi" Type="VI" URL="../FPGA_PPG_close.vi"/>
		</Item>
		<Item Name="configuration" Type="Folder">
			<Item Name="FPGA_PPG_load.vi" Type="VI" URL="../FPGA_PPG_load.vi"/>
			<Item Name="FPGA_PPG_load_command.vi" Type="VI" URL="../FPGA_PPG_load_command.vi"/>
			<Item Name="FPGA_PPG_load_file.vi" Type="VI" URL="../FPGA_PPG_load_file.vi"/>
			<Item Name="FPGA_PPG_query_command.vi" Type="VI" URL="../FPGA_PPG_query_command.vi"/>
			<Item Name="FPGA_PPG_query_mode.vi" Type="VI" URL="../FPGA_PPG_query_mode.vi"/>
			<Item Name="FPGA_PPG_set_mode.vi" Type="VI" URL="../FPGA_PPG_set_mode.vi"/>
		</Item>
		<Item Name="actionStatus" Type="Folder">
			<Item Name="FPGA_PPG_start.vi" Type="VI" URL="../FPGA_PPG_start.vi"/>
			<Item Name="FPGA_PPG_stop.vi" Type="VI" URL="../FPGA_PPG_stop.vi"/>
			<Item Name="FPGA_PPG_query_status.vi" Type="VI" URL="../FPGA_PPG_query_status.vi"/>
		</Item>
		<Item Name="utility" Type="Folder">
			<Item Name="NI-FPGA_PPG_Driver.get library version.vi" Type="VI" URL="../NI-FPGA_PPG_Driver.get library version.vi"/>
			<Item Name="FPGA_PPG_reset.vi" Type="VI" URL="../FPGA_PPG_reset.vi"/>
			<Item Name="FPGA_PPG_query_clock_rate.vi" Type="VI" URL="../FPGA_PPG_query_clock_rate.vi"/>
			<Item Name="FPGA_PPG_query_error.vi" Type="VI" URL="../FPGA_PPG_query_error.vi"/>
			<Item Name="FPGA_PPG_query_revision.vi" Type="VI" URL="../FPGA_PPG_query_revision.vi"/>
		</Item>
	</Item>
	<Item Name="private" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
		<Item Name="FPGA_PPG_action_type.ctl" Type="VI" URL="../FPGA_PPG_action_type.ctl"/>
		<Item Name="FPGA_PPG_resource_handler.vi" Type="VI" URL="../FPGA_PPG_resource_handler.vi"/>
		<Item Name="FPGA_PPG_read_file.vi" Type="VI" URL="../FPGA_PPG_read_file.vi"/>
		<Item Name="FPGA_PPG_check_file_syntax.vi" Type="VI" URL="../FPGA_PPG_check_file_syntax.vi"/>
	</Item>
	<Item Name="FPGA_PPG_VI_Tree.vi" Type="VI" URL="../FPGA_PPG_VI_Tree.vi"/>
	<Item Name="FPGA_PPG_getting_started.vi" Type="VI" URL="../FPGA_PPG_getting_started.vi"/>
	<Item Name="FPGA_PPG_application_example.vi" Type="VI" URL="../FPGA_PPG_application_example.vi"/>
</Library>
